[ubuntu/groovy-proposed] containerd 1.5.2-0ubuntu1~20.10.1 (Accepted)

Lucas Kanashiro kanashiro at ubuntu.com
Thu Jul 1 09:50:46 UTC 2021


containerd (1.5.2-0ubuntu1~20.10.1) groovy; urgency=medium

  * New upstream release, backport from Impish (LP: #1931464).
  * d/p/skip-tests-with-privilege.patch: add a patch to skip tests which
    require a certain level of privilege not achievable in the build
    environment.

Date: Fri, 21 May 2021 17:02:23 -0300
Changed-By: Lucas Kanashiro <kanashiro at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Lucas Kanashiro <kanashiro at riseup.net>
https://launchpad.net/ubuntu/+source/containerd/1.5.2-0ubuntu1~20.10.1
-------------- next part --------------
Format: 1.8
Date: Fri, 21 May 2021 17:02:23 -0300
Source: containerd
Architecture: source
Version: 1.5.2-0ubuntu1~20.10.1
Distribution: groovy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Lucas Kanashiro <kanashiro at ubuntu.com>
Launchpad-Bugs-Fixed: 1931464
Changes:
 containerd (1.5.2-0ubuntu1~20.10.1) groovy; urgency=medium
 .
   * New upstream release, backport from Impish (LP: #1931464).
   * d/p/skip-tests-with-privilege.patch: add a patch to skip tests which
     require a certain level of privilege not achievable in the build
     environment.
Checksums-Sha1:
 9e6206942ad6bdfd540b6c8a73cede38ceb739cd 2438 containerd_1.5.2-0ubuntu1~20.10.1.dsc
 c7136a11dc5073ed679b809b66e3a54e4182bad7 7667262 containerd_1.5.2.orig.tar.gz
 59a9c012d03734185f17c3b3a6d84b17e5bbf6a4 19552 containerd_1.5.2-0ubuntu1~20.10.1.debian.tar.xz
Checksums-Sha256:
 3e38d437dd911a2f5967caaf57b94a0a5689a72d7e21cb362afaf8506dcc7690 2438 containerd_1.5.2-0ubuntu1~20.10.1.dsc
 d72a85cbcd60009f41637e97e37a372a2451b369c183e2b58fdab00e1c9fe894 7667262 containerd_1.5.2.orig.tar.gz
 b2e24e976d893a22642eaf61b6e23ca29380026315853873574740f7cf7a4726 19552 containerd_1.5.2-0ubuntu1~20.10.1.debian.tar.xz
Files:
 e7fee7a8521fd2afd9092d42f91e232e 2438 admin optional containerd_1.5.2-0ubuntu1~20.10.1.dsc
 88d87a7b6c9dab34373e677bbc812df6 7667262 admin optional containerd_1.5.2.orig.tar.gz
 bf04ca9625f2acd9acf4179a9745885a 19552 admin optional containerd_1.5.2-0ubuntu1~20.10.1.debian.tar.xz
Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers at lists.alioth.debian.org>


More information about the Groovy-changes mailing list